@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}


/* ===================Responsive ===================*/
/* / / 1600-1700px / / */
@media screen and (min-width: 1600px) and (max-width: 1700px) {
section.service-1 {
    margin-top: 52vh !important;
    padding: 170px 0 !important;
}
section.join-1 {
    margin-top: 52vh !important;
    padding: 110px 0 !important;
}
section.jobpost-1 {
    margin-top: 52vh !important;
    padding: 120px 0 !important;
} 
section.zero {
    margin-top: 52vh !important;
    padding: 120px 0 !important;
}
section.cont {
    padding: 210px 0 120px 0 !important;
}
section.about-1 {
    margin-top: 44vh;
}

.site_banner {
    height: 55% !important;
}

}
/* / / 1500-1600px / / */
@media screen and (min-width: 1500px) and (max-width: 1599px) {
    .site_banner {
    height: 52% !important;
}

section.cont {
    padding: 179px 0 !important;
}
section.zero {
    margin-top: 42vh !important;
}
section.join-1 {
    margin-top: 42vh !important;
}
section.jobpost-1 {
    margin-top: 42vh !important;
}
section.service-1 {
    margin-top: 43vh !important;
}
section.about-1 {
    margin-top: 42vh !important;
}
section.section.about-3.faqpage {
    margin-top: 40vh !important;
}
}
/* / / 1300-1366-1500 / / */
@media screen and (min-width: 1300px) and (max-width: 1499px) {
    .site_banner {
    height: 55% !important;
}
section.about-1 {
    margin-top: 42vh !important;
}
section.service-1 {
    margin-top: 46vh !important;
}
section.join-1 {
    margin-top: 44vh !important;
}
section.jobpost-1 {
    margin-top: 44vh !important;
}
section.zero {
    margin-top: 44vh !important;
}
section.section.about-3.faqpage {
    margin-top: 40vh !important;
}
section.cont {
    margin-top: 38vh !important;
}
.consult {
    width: 150%;
    margin-left: -95px;
}
}
section.service-1 {
    background-color: #F5F4E2;
    padding: 200px 0;
    margin-top: 61vh;
    padding-bottom: 49px;

header .consult a {
    font-size: 13px;
}
}
/* / / 1100-1200px / / */
@media screen and (min-width: 1100px) and (max-width: 1299px) {
    .faqpage {
    margin-top: 48vh;
}
    section.zero {
    margin-top: 62vh;
}
    section.cont {
    margin-top: 53vh !IMPORTANT;
}
section.about-1 {
    margin-top: 40vh !important;
}
section.join-1 {
    /* margin-top: 43% !important; */
}
section.jobpost-1 {
    margin-top: 61vh;
}
section.jobpost-1 .below p {
    line-height: 35px;
}
}
/* / / Ipad PRO / */
@media screen and (min-width: 1000px) and (max-width: 1100px) {
section.about-2.values-2 {
    padding-bottom: 25%;
    padding-top: 37%;
}



section.about-2.vision-2 {
    padding-top: 38%;
}
.site_banner {
    height: 45% !important;
}
section.jobpost-1 {
    margin-top: 30%;
}
.wp-block-woocommerce-checkout {
    container-type: inline-size;
    margin: 0;
    padding-top: 230px !important;
    padding-bottom: 80px !important;
}
section.jobpost-1 .with {
    margin: 49px 0 49px 0;
}
section.cont {
    margin-top: 25%;
}
section.zero {
    margin-top: 33%;
}

section.zero .pekk h2 {
    width: 53%;
}
section.section.about-3.faqpage {
    padding-top: 82px !important;
}

section.join-1 {
    margin-top: 43%;
}
section.service-1 {
    margin-top: 33%;
}

section.service-1 .men h3 {
    font-size: 80px;
}

section.service-1 .men p {
    font-size: 16px;
}

.section.service-2 .service-content {
    padding-bottom: 28px;
}

.section.service-2 .info-card p {
    font-size: 16px;
    line-height: 31px;
}

.consult-bar p {
    font-size: 16px;
}

.section.about-3 {
    padding-top: 63px;
}

section.about-1 {
    margin-top: 40%;
}

section.about-1 .storyhead p {
    font-size: 16px;
    line-height: 34px;
}

section.about-1 .aboutpara p {
    font-size: 16px;
    line-height: 35px;
}

section.about-2 .missionhead h3 {
    font-size: 38px;
}

section.about-2 .missionhead p {
    font-size: 16px;
    width: 80%;
}

section.quest .apply p {
    width: 65%;
    text-align: center;
}

section.quest {
    padding-bottom: 60px !important;
}

.menu-header > ul > li > a {
    font-size: 14px !important;
}

header .menu ul li a {
    font-size: 14px !important;
}

.consult {margin-left: -87px;width: 160%;}

header .consult a {
    padding: 10px 17px 10px 17px;
}

header .right ul li {
    padding-left: 12px;
}
section.section-1 {
    height: 822px;
}
section.section-1 {
    height: 822px;
}

.section-4 .your {
    margin-left: 59px;
}

.section-4 .assist p {
    width: 86%;
}
section.section-5 {
    padding: 40px 0 40px 0;
}

section.section-7 .support h3 {
    width: 49%;
}

section.section-6 .looking h3 {
    width: 51%;
}

.section-9 .contact-form-box {
    width: 100%;
}
}
/* / / Ipad - 768px and Landspace Mode : 820px / / */
@media screen and (min-width: 100px) and (max-width: 949px) {
    section.about-2.vision-2 {
    padding-top: 40% !important;
}

section.about-2 {
    padding-top: 0;
}
section.about-2.values-2 {
    padding-top: 43% !important;
    padding-bottom: 29% !important;
}
section.about-2.values-2 {
    padding-top: 43% !important;
    padding-bottom: 29% !important;
}

.menu.right {
    display: none !important;
}
section.jobpost-1 {
    margin-top: 40%;
}

section.jobpost-1 .next h5 {
    font-size: 31px;
    line-height: 43px;
}

section.jobpost-1 .next p {
    font-size: 16px;
}

section.jobpost-1 .with {
    margin: 35px 0 35px 0;
}

section.jobpost-1 .takes p {
    font-size: 16px;
}

section.jobpost-1 .below p {
    font-size: 23px;
    line-height: 31px;
}

section.jobpost-1 .aide p {
    font-size: 15px;
    margin-top: 24px !important;
}

.application-form .availability-table th.day p {
    font-size: 38px;
}

.application-form h3.Valid {
    font-size: 38px;
}

.application-form h2, .application-form h3 {
    font-size: 38px;
}

.application-form h3.know {
    font-size: 26px;
}

.application-form .note {
    font-size: 13px;
}
section.cont {
    margin-top: 66% !important;
}
section.zero {
    margin-top: 40%;
}

section.zero .fill h2 {
    font-size: 37px;
    line-height: 43px;
}

section.zero .pekk h2 {width: 71%;font-size: 38px;}

section.zero .men h2 {
    font-size: 38px;
    line-height: 45px;
}

section.zero .dell h2 {
    font-size: 38px;
    line-height: 44px;
}

section.zero .pekk p {
    font-size: 16px;
    line-height: 28px;
}

section.zero .men ul li {
    font-size: 16px;
    line-height: 36px;
}

section.zero .fill p {
    font-size: 16px;
    line-height: 29px;
}
section.join-1 {
    margin-top: 41%;
}

section.join-1 .team h2 {
    font-size: 75px;
}

section.join-1 .team p {
    font-size: 16px;
    width: 91%;
}

section.join-1 .current h4 {
    font-size: 48px;
    margin-top: 35px;
}

section.join-2 .row .col-md-4 {
    max-width: 67%;
    flex: 0 0 100%;
    margin-bottom: 39px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.join-2 {
    padding-bottom: 22px;
}
section.section.about-3.faqpage {
    padding-top: 100px !important;
}
section.service-1 {
    margin-top: 38%;
}

section.service-1 .men h3 {
    font-size: 60px;
}

section.service-1 .men p {
    font-size: 16px;
    width: 100%;
}

section.service-1 .care h2 {
    font-size: 44px;
}

.section.service-2 .row .col-md-4 {
    max-width: 100%;
    flex: 0 0 100%;
}

.section.service-2 .service-content {
    clip-path: polygon(0% 23%, 114% -6%, 100% 100%, -1% 100%);
    margin-top: -119px;
    padding-top: 55px;
}
.site_banner {
    height: 50% !important;
}

.inner-banner h2 {
    font-size: 80px;
}

section.about-1 {
    margin-top: 37%;
}

section.about-1 .storyhead h3 {
    font-size: 55px;
}

section.about-1 .storyhead p {
    font-size: 16px;
    line-height: 32px;
}

section.about-1 .aboutpara p {
    font-size: 16px;
    line-height: 32px;
}

section.about-2 .missionhead p {
    width: 80%;
    font-size: 16px;
}

section.about-2 .missionhead h3 {
    font-size: 45px;
}

section.quest .apply h2 {
    font-size: 43px;
}

section.quest .apply p {
    width: 90%;
    text-align: center;
}

.section-9 .contact-form-box h4 {
    font-size: 31px;
}

.section-9 .contact-form-box {
    width: 100% !important;
    margin: 0;
}
header .row .col-md-3, header .row .col-md-7, header .row .col-md-2 {.col-md-2 {
    max-width: 100%;
    flex: 0 0 100%;
    };
.col-md-2 {
    max-width: 100%;
    flex: 0 0 100%;
    };
}

header .row .col-md-3, header .row .col-md-7, header .row .col-md-2 {
    max-width: 100%;
    flex: 0 0 100%;
}

.consult {
    width: 100%;
    margin-left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
header .logo img {
    margin-left: -19px;
}
.wp-block-woocommerce-checkout {
    container-type: inline-size;
    margin: 0;
    padding-top: 203px !important;
    padding-bottom: 80px !important;
}
a#hamburg {
    top: 78px;
    left: 45px;
    width: 40px;
    height: 40px;
}

header .logo img {
    max-width: 430%;
}

section.section-1 {
    height: 820px;
    background-position: center;
}

section.section-1 .agency p {
    width: 95%;
}

.section-2 .tukra h2 {
    font-size: 27px;
}

.section-2 .Ready h3 {
    font-size: 38px;
}

.section-4 .your {
    margin-left: 7px;
}

.section-4 .assist p {
    width: 81%;
}

section.section-5 {
    padding: 40px 0 40px 0;
}

section.section-7 .support h3 {
    width: 51%;
}

section.section-8 .addtocart a {
    padding: 14px 11px 14px 12px;
}

.section-9 .contact-form-box {
    width: 100%;
}

section.section-6 .looking h3 {
    width: 69%;
}

section.section-6 .looking p {
    width: 61%;
}

.footer-bottom p {
    font-size: 21px;
}
.wc-block-cart .wc-block-components-sidebar {
    margin-bottom: 0px;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
    padding: 0px 10px 0px 10px;
}
.wc-block-cart .wc-block-cart__submit-container {
    padding: 0px 10px 0px 10px !important;
}
.is-medium table.wc-block-cart-items .wc-block-cart-items__row, .is-mobile table.wc-block-cart-items .wc-block-cart-items__row, .is-small table.wc-block-cart-items .wc-block-cart-items__row {
    padding: 16px 10px !important;
}
.wp-block-woocommerce-cart {
    padding: 160px 0px 50px 0px;
}


}
/* / / Mobile View / / */
@media screen and (min-width: 100px) and (max-width: 550px) {
    .page-id-107 section.jobpost-1 {
    margin-top: 48vh !important;
}
.page-id-43 section.section.about-3.faqpage {
    margin-top: 49vh !important;
}
.page-id-123 section.zero {
    margin-top: 49vh !important;
}
.page-id-113 section.cont {
    margin-top: 49vh !important;
}
.page-id-27 section.about-1 {
    margin-top: 47vh !important;
}
    .page-id-38 section.join-1 {
    margin-top: 50vh !important;
}
    .page-id-32 section.service-1 {margin-top: 52vh !important;}
    header .menu ul li a {
    display: none !important;
}
.section-9 .contact-form-box .email-info a {
    font-size: 15.59px;
}
.menu.right.text-end {
    display: none !important;
} 
    nav.nav1 .consult a {
    background-color: #2A5A5E;
    color: white;
    text-decoration: none;
    border-radius: 50px;
    text-transform: capitalize;
    padding: 10px 12px;
}

nav.nav1 .consult {
    display: flex;
    justify-content: flex-start;
    margin: auto;
    margin-top: 12px !important;
    align-items: flex-start;
}
header .logo img {
    width: 140%;
    height: auto !important;
}

header .container {
    padding: 23px 0px 29px 0px;
}

.consult {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 11px;
}
header {
    top: 22px;
    margin-left: 5px;
}
section.section-1 {
    background-position: center;
    height: 1060px;
}

section.section-1 .agency h3 {
    width: 100%;
    font-size: 30px;
    line-height: 37px;
    text-align: center;
}
section.section-1 .agency p {
    width: 100%;
    text-align: justify;
    font-size: 13px;
    line-height: 24px;
}
section.section-1 .dual ul li {
    display: block;
}

section.section-1 .dual ul li.while {
    padding-right: 0;
}

section.section-1 .dual ul li.contact {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-1 .dual ul li.contact a {
    padding: 15px 56px 15px 56px;
    margin-top: 29px;
}
section.section-1 .dual {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
    margin-left: auto !important;
    margin-right: auto !important;
}
.section-2 .Ready h3 {
    font-size: 29px;
    text-align: center;
}

.section-2 .Ready p {
    font-size: 13px;
    text-align: center;
    line-height: 22px;
    margin-bottom: 20px !important;
}
.section-2 .tukra h2 {
    font-size: 23px;
    text-align: center;
}

.section-3 .care h2 {
    font-size: 25px;
    text-align: center;
}

.section-3 .care p {
    font-size: 13px;
    text-align: center;
    line-height: 23px;
}

.section-3 {
    padding-top: 30px;
}

.section-3 .reffer form h4 {
    text-align: center;
    margin-bottom: 16px;
    font-size: 28px;
}
.section-4 .accept {
    margin-top: 22px;
}

.section-4 .range h3 {
    font-size: 25px;
    text-align: center;
}

.section-4 .range p {
    font-size: 13px;
    text-align: center;
    line-height: 22px;
}
.section-4 {
    padding-top: 52px;
    padding-bottom: 52px;
}
.section-4 .your {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.section-4 .assist p {
    font-size: 13px;
    width: 100%;
    text-align: center;
}

.section-4 .assist h5 {
    font-size: 15px;
    text-align: center;
    display: block;
    margin-bottom: 8px;
}

.section-4 .main {
    padding: 20px 0 20px 0;
    margin-top: 28px !important;
}
.section-2 {
    padding-bottom: 45px;
}
section.section-5 .born h2 {
    font-size: 30px;
    text-align: center;
}

section.section-5 .born h3 {
    font-size: 18px;
    text-align: center;
}

section.section-5 .born p {
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 23px;
    margin-bottom: 18px !important;
}

section.section-5 .born a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 79%;
    margin: auto;
    margin-bottom: 22px;
}

section.section-5 .oaisis {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-5 {
    padding: 20px 0 20px 0;
}
section.section-6 .looking h3 {
    width: 100%;
    font-size: 30px;
    text-align: center;
}

section.section-6 .looking p {
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
}

section.section-6 .looking a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    width: 72%;
}
section.section-6 .members img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

section.section-7 {
    padding: 25px 0 0 0;
}

section.section-7 .support h3 {
    width: 100%;
    text-align: center;
    font-size: 30px;
}

section.section-7 .support p {
    width: 100%;
    font-size: 14px;
    text-align: center;
    line-height: 23px;
}

section.section-8 .ptoducttitle a h2 {
    text-align: center;
    margin-top: 24px;
}

section.section-8 .addtocart {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 26px;
}



section.section-8 {
    padding-bottom: 20px;
}

section.section-6 {
    padding-top: 42px;
}

.section-9 .contact-info h2 {
    font-size: 43px;
    text-align: center;
}

.section-9 .contact-info h4 {
    text-align: center;
}

.section-9 .contact-info p {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
}

.section-9 .contact-form-box {
    width: 100%;
    margin-top: 29px;
}

.section-9 .contact-form-box h4 {
    font-size: 24px;
    text-align: center;
}

.section-9 .contact-form-box .form-subtitle {
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
}
.section-9 {
    padding-top: 41px;
}

.site-footer .footer-about img {
    width: 63%;
}

.footer-about p {
    font-size: 13px;
    line-height: 23px;
    margin-top: 22px !important;
    width: 100%;
    margin-bottom: 18px !important;
}

.footer-links h5, .footer-contact h5 {
    font-size: 26px;
    
}

.footer-links ul li, .footer-contact ul li a {
    line-height: 36px;
    
}

.footer-bottom p {
    font-size: 16px;
    line-height: 26px;
}

a#hamburg {
    top: 32px;
    left: 20px;
    width: 40px;
    height: 40px;
}
.site_banner {
    height: 81% !important;
}

.inner-banner h2 {
    font-size: 49px;
}

section.about-1 {
    margin-top: 73%;
    padding-bottom: 41px !important;
}

section.about-1 .storyhead h3 {
    text-align: center;
    font-size: 30px;
}

section.about-1 .storyhead p {
    font-size: 13px;
    line-height: 26px;
}

section.about-1 .aboutpara p {
    font-size: 13px;
    line-height: 27px;
    margin-top: 31px !important;
}

section.about-2 .missionhead h3 {
    text-align: center;
    font-size: 31px;
    margin-top: 40px;
}

section.about-2 .missionhead p {
    width: 100% !important;
    text-align: center;
    font-size: 13px;
    line-height: 25px;
}

.vision-2 .missionimg img {
    width: 90% !important;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    margin-top: 32px;
}

section.quest .apply h2 {
    font-size: 26px;
    line-height: 38px;
}

section.quest .apply p {
    width: 100%;
    font-size: 13px;
    line-height: 23px;
    margin: 0 !important;
}

section.quest .late a {
    font-size: 15px;
}

section.quest {
    padding-bottom: 50px;
    padding-top: 18px;
}
section.service-1 {
    margin-top: 82% !important;
}

section.service-1 .men h3 {
    font-size: 30px;
}

section.service-1 .men p {
    font-size: 13px;
    line-height: 26px;
    width: 100% !important;
}

section.service-1 .care h2 {
    font-size: 30px;
}

.section.service-2 .info-card p {
    font-size: 13px;
    line-height: 29px;
}

.consult-bar p {
    font-size: 13px;
    line-height: 22px;
}

h2.faq-heading.text-center.aos-init.aos-animate {
    font-size: 33px;
}

.consult-bar {
    padding-top: 0;
}

.section.about-3 {
    padding-top: 43px;
}

.faq-toggle {
    font-size: 20px;
}

.faq-content {
    font-size: 13px;
    line-height: 27px;
    text-align: center;
}
section.section.about-3.faqpage {
    padding-top: 229px !important;
}
section.zero {
    margin-top: 77% !important;
}

section.zero .fill h2 {
    font-size: 28px;
    text-align: center;
    line-height: 36px;
}

section.zero .fill p {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}

section.zero .men h2 {
    font-size: 30px;
    text-align: center;
    line-height: 34px;
}

section.zero .men ul li {
    font-size: 13px;
    line-height: 34px;
}

section.zero .dell h2 {
    font-size: 30px;
    line-height: 36px;
    text-align: center;
}

section.zero .dell h4 {
    margin: 16px 0 0 0 !important;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
}

section.zero .pekk h2 {
    width: 100%;
    font-size: 28px;
    text-align: center;
    line-height: 33px;
}

section.zero .pekk p {
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 27px;
}
section.cont {
    padding: 251px 0;
    padding-bottom: 65px;
}
section.join-1 {
    margin-top: 71% !important;
    padding-bottom: 26px;
}

section.join-1 .team h2 {
    font-size: 30px;
    text-align: center;
}

section.join-1 .team p {
    font-size: 13px;
    line-height: 25px;
    width: 100%;
}

section.join-1 .current h4 {
    font-size: 30px;
}

section.join-2 .row .col-md-4 {
    margin: 0;
    max-width: 100%;
    margin-bottom: 22px !important;
}
.application-form .availability-table {
    overflow-x: auto !important;
    min-width: 300px;
    border-collapse: collapse;
}

.application-form .availability-table table {
    overflow-x: auto;
    width: 100%;
}

.application-form h3.Valid {
    font-size: 30px;
}

.application-form h2, .application-form h3 {
    font-size: 27px;
    text-align: center;
}

.application-form h3.know {
    font-size: 19px;
}

section.jobpost-1 {
    margin-top: 77%;
}

section.jobpost-1 .next h5 {
    font-size: 26px;
    text-align: center;
    line-height: 38px;
}

section.jobpost-1 .next p {
    font-size: 13px;
    line-height: 23px;
    text-align: center;
}

section.jobpost-1 .with {
    display: flex;
    justify-content: center;
    align-items: center;
}

section.jobpost-1 .takes p {
    width: 100%;
    text-align: center;
    font-size: 13px;
    line-height: 24px;
}

section.jobpost-1 .below p {
    text-align: center;
    font-size: 21px;
}

section.jobpost-1 .aide ul li {
    font-size: 19px;
}

section.jobpost-1 .aide p {
    font-size: 13px;
    text-align: center;
}
.is-medium table.wc-block-cart-items .wc-block-cart-items__row, .is-mobile table.wc-block-cart-items .wc-block-cart-items__row, .is-small table.wc-block-cart-items .wc-block-cart-items__row {
    padding: 17px 10px !important; 
}
.wp-block-woocommerce-cart {
    container-type: inline-size;
    padding: 170px 0px 50px 0px;
}
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
    margin-bottom: 16px;
    padding: 0px 10px 0px 10px;
}
.wc-block-cart .wc-block-cart__submit-container {
    padding: 0px 10px 0px 10px !important;
}
.wc-block-cart .wc-block-components-sidebar {
    margin-bottom: 0px;
}
.wc-block-components-form {
    padding: 7px;
}
.wp-block-woocommerce-checkout {
    container-type: inline-size;
    margin: 0;
    padding-top: 160px !important;
    padding-bottom: 50px !important;
}
.about-2 .row {
    display: block;
}

section.about-2 {
    padding-top: 18%;
}

section.about-2.values-2 {padding-top: 136% !important;padding-bottom: 6% !important;}

section.about-2.vision-2 {
    padding-top: 3% !important;
}

section.quest .late {
    margin-top: 24px !important;
}

section.about-2 .missionimg {
    position: relative;
}

.missionhead.aos-init.aos-animate {padding-top: 101%;}

section.about-2.vision-2 .missionhead.vill.aos-init.aos-animate {
    padding-top: 0;
    padding-bottom: 70px;
}
section.help .mess h2 {
    font-size: 34px;
    padding: 20px 0 30px 0;
}

section.help {
    padding-bottom: 40px;
}

}

